.Step_Choose_Frame {
    height: 75vh;
    overflow-y: auto;
    scrollbar-width: thin;
}

.Step_Choose_Frame .all_operation_div {
    min-width: 70%;
    height: unset !important;
}

.Step_Choose_Frame .all_operation_div .texholder .form-control {
    border-radius: 5px;
    font-size: 13px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
}

.Step_Choose_Frame .all_operation_div .all_frame_div {
    padding: 10px 15px 10px 10px;
    max-height: 600px;
    overflow-y: auto;
    overflow-x: hidden;
    scrollbar-width: thin;
    margin-bottom: 15px;
    border-bottom: 2px solid #ebebeb;
}

.Step_Choose_Frame .all_operation_div .all_frame_div:last-child {
    border-bottom: none;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div {
    background: #fff;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    cursor: pointer;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div.active .frame_img_holder {
    border: 1px solid #B87332;
    box-shadow: 0px 1px 5px 0px #B87332;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div .frame_img_holder {
    height: 40px;
    width: auto;
    margin-bottom: 10px;
    position: relative;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div .frame_img_holder .check_icon {
    display: none;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div.active .frame_img_holder .check_icon {
    position: absolute;
    bottom: 0px;
    right: 0px;
    color: #bd7e43;
    display: block;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div .frame_img_holder .frame_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div .frame_name {
    color: #000;
    font-size: 13px;
    text-align: center;
    margin-bottom: 0px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    overflow-wrap: break-word;
    word-break: normal;
    font-weight: 400;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div {
    background: #fff;
    padding: 0px;
    border-radius: 8px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    cursor: pointer;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div.active {
    /* background-color: #FCE0C4; */
    /* border: 1px solid #B87332; */
    /* box-shadow: 0px 1px 3px 1px #B87332; */

}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .frame_img_holder {
    padding: 10px;
    width: 100%;
    height: 70px;
    background: #f1ede9;
    border-radius: 5px;
    position: relative;
    border: 1px solid #c38a54;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .frame_img_holder .check_icon {
    display: none;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div.active .frame_img_holder .check_icon {
    display: block;
    position: absolute;
    bottom: 0px;
    right: 2px;
    color: #bd7e43;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .frame_img_holder .frame_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .name_holder {
    width: 100%;
    /* background-color: #ffeee0; */
    padding: 7px 5px;
    border-radius: 0px 0px 7px 7px;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div.active .name_holder {
    background-color: #fff;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .name_holder .frame_name {
    color: #000;
    font-size: 13px;
    text-align: center;
    margin-bottom: 0px;
}

.Step_Choose_Frame .all_operation_div .all_frame_div .sub_row {
    padding: 5px;
}


.Step_Choose_Frame .all_operation_div .all_frame_div .frame_div .frame_img_holder {
    height: 80px;
    width: 100%;
    margin-bottom: 10px;
    border: 1px solid #e0e0e0;
    padding: 8px;
    border-radius: 7px;
}

@media (min-width:0px) and (max-width:991px) {
    .Step_Choose_Frame .all_operation_div .all_frame_div {
        height: unset;
    }

    .Step_Choose_Frame {
        height: unset;
    }

    .Step_Choose_Frame .mobile_row {
        flex-wrap: nowrap;
        overflow: auto;
    }
}

@media (min-width:1200px) and (max-width:1599px) {
    .Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .name_holder .frame_name {
        font-size: 12px;
    }

    .Step_Choose_Frame .all_operation_div .all_frame_div .sub_frame_div .frame_img_holder {
        padding: 6px;
    }
}